Overview

Abaiko Disk Space Monitor is a program monitoring free space on the disks of your computer.

Modern computers have a lot of space on their disks. And people stopped watching the space thinking that disks of that size just cannot be too small. Most likely, some software developers stick to that opinion as well and some software occupies quite a lot of space on disks or do not save it. In addition, software capabilities increase together with the development of computers. A lot of people can now work with large amounts of data, for example, editing home video, processing high-resolution photos or complex graphics, recording music. All this is impossible unless you have free space on your disk, which invisibly becomes less and less. And unexpected lack of space on your disk, especially on the system one, may result in your work being lost or even in operating system failures.

The simple, but still useful tool Abaiko Disk Space Monitor will keep you informed about the amount of free space on your disks. The news that there is not enough space on the disk will not take you by surprise in the worst time any more and you will no longer have to worry about it.

The tool can monitor disks of any types your computer supports.

As soon as free space on the disks you select reaches the limits you specify, the program will let you know about it.

The tool is intended for both regular home users and system administrators that need space for quickly growing logs of various systems, enlarging databases, data backups, or for software caching data.

Features:

· Easy to use and configure
· Running at Windows startup
· Monitoring disks of any types
· Access to the application via the tray icon
· Warnings as balloon messages


System Requirements

Minimum system requirements:

· Microsoft Windows 2000, XP, 2003 or Vista


Working with the program

The program is really easy to configure.

You will see the options dialog box when you start the program for the first time.

At the tops of this dialog box there is a list with all disks supported by the computer and also information about each disk: its type, total space on the disk, free space and the time when the disk was checked last time. You can use this list to select the disks that should be monitored. By default, all hard disks are monitored.

The Select All and Clear All buttons allow you to select or clear all disks in the list at once.

Run at Windows startup - automatically run the program at Windows startup.

When monitoring is disabled, automatically enable after - automatically start monitoring the disks after you have stopped it.

Check each - allows you to specify the interval the program will check free space on the disks at.

Warn each - here you can specify how often warnings about lack of free space should be displayed. For example, if disks are checked each five minutes, you may miss the balloon message about it so you can specify this parameter for this message to be displayed more often than the disks are checked, e.g. each 30 seconds.

Free Space Limit – the settings for specifying the limit of free space on the disks to display the warning for.

Configure disks independently – allows you to specify different settings for different drives.

Use one setting for all disks – allows you to use the same settings for all drives.

You can close the options dialog box after you specify the parameters. Now you can access the program via the icon in the system tray.

To open the options dialog box again, just click the icon.

A right click on the icon opens the popup menu of the program containing the following items:

Show/Hide – open the options dialog box.

Disabled – pause monitoring the disks.

Help – open the help file.

Website – go to the home page of the program.

Technical support – create an email message in your default email client.

Send Feedback – go to the feedback page.

About – information about the version of the program, its license type, to whom it is registered and so on.

Exit – exit the program.

How does the program work?

The program checks free space on the specified disks at the specified intervals and compares it to the specified parameter. In case the limit of free space is reached on one of the disks according to the specified parameter, the program will display a warning in the form of a balloon message with information about the disks that lack space. This message will be displayed as often as it is specified in the options.


License Agreement

End-User License Agreement

You should carefully read the following terms and conditions before installing and using Abaiko Disk Space Monitor (the "SOFTWARE").

This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or an entity) and Abaiko Software ("ABAIKO")

By installing and using the SOFTWARE, you agree to be bound by the terms and conditions of this EULA.

If you do not agree to the terms of this EULA, do not install or use this SOFTWARE.

1. GRANT OF LICENSE

You may use this SOFTWARE during the trial period of 30 days. If you wish to continue to use the SOFTWARE following this trial period of 30 days or less, you must register.

Once registered, you are granted a non-exclusive license to use the SOFTWARE on one computer. With a Personal License, you may use the program for non-commercial purposes in a non-business, non-commercial environment. That is, you may use it at home for private purposes only. To use the SOFTWARE in a business, academic, or governmental environment, you should purchase a Business License.

All updates to the SOFTWARE (new versions and bug fixes) are free, no additional fees required. We reserve the right to charge these fees in the future.

2. COPYRIGHT

All copyrights to the SOFTWARE are exclusively owned by ABAIKO.

The SOFTWARE is owned and copyrighted by ABAIKO. Your license confers no title or ownership in the SOFTWARE and should not be construed as the sale of any right in the SOFTWARE. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of ABAIKO and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license.

3. DISTRIBUTION

The SOFTWARE unregistered trial version may be freely distributed, with exceptions noted below, provided the distribution package is not modified in any way.

a. No person or company may distribute separate parts of the package without a written permission from the copyright owner.

b. No person or company may charge a fee for the distribution of the SOFTWARE without a written permission from the copyright owner.

c. The SOFTWARE unregistered trial version may not be distributed inside any other software package without a written permission from the copyright owner.

4. DISCLAIMER OF WARRANTY

THE SOFTWARE AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED, INCLUDING THE WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. ABAIKO DOES NOT WARRANT THAT THE SOFTWARE IS ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION. YOU USE THE SOFTWARE AT YOUR OWN RISK. NEITHER ABAIKO NOR THE AGENTS OF ABAIKO WILL BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS EULA, UNDERSTOOD IT, AND AGREED TO BE BOUND BY ITS TERMS.

5. RESTRICTIONS

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in the immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

You may not publish or distribute your registration key, ABAIKO reserves the right to disable your registration key if it is found out that your registration key is publicly distributed.

All rights not expressly granted herein are reserved by ABAIKO.

Thank you for using Abaiko Disk Space Monitor.


Trial version limitations

The trial version of Abaiko Disk Space Monitor is fully functional.

You may use the Abaiko Disk Space Monitor during the trial period of 30 days. If you wish to continue to use the program following this trial period of 30 days or less, you must register.

Thank you for your interest in Abaiko Disk Space Monitor.


Registration

Please, visit the online order page: http://www.diskspacemonitor.com/order.html


Technical Support

Our technical support is always available. Please send your messages to support@diskspacemonitor.com

Note: registered users have higher priority.

When you send a bug report, please try to give us as many details as possible, including:

· Product name and version
· Detailed description of your problem and the way it can be reproduced
· Version of your operating system and localization language
· Processor type and rate
· Amount of RAM on your computer
· Any other information you consider useful

In some cases when an error occurs, the program automatically generates a bug report in the file ErrorReport.txt located in the program folder. It is the folder where you installed the program. Usually, it is “C:\Program Files\Abaiko Disk Space Monitor”

Please send this file to support@diskspacemonitor.com. It will help us solve the problem most quickly and effectively.

Important!

If you are a registered user, include your registration name and order ID, it will increase the priority of your request.


Other contacts

We welcome any questions, comments and suggestions, please contact us at contact@diskspacemonitor.com

Your feedback will help us improve our software and add new features necessary for you and other users.

Tell us what you would like to see in future versions.

Valuable ideas and suggestions will be added to our development plans.

Thank you for your interest in our software!


Website

http://www.diskspacemonitor.com